﻿@charset "utf-8";
body {
	/*margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;*/

}
.ctc_title {
	font-family: tahoma;
	font-size: 26px;
	color: #666666;
	
	text-indent: 10px;
   font-weight:bolder;
}
.ctc_title2 {
	font-family: tahoma;
	font-size: 26px;
	color: #666666;
	
	text-indent: 10px;
   text-decoration: underline;
}
.btn-orange {
	background-color: #e43b36;
	border-radius: 28px;
	border: 1px solid #ffbcba;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 20px;
	padding: 10px 10px;
	text-decoration: none;
	width:312px;
	/*white-space: normal;*/
	font-weight: bolder;
}
.btn-orange:hover {
	background-color:#e43b36;
}
.btn-orange:active {
	position:relative;
	top:1px;
}

@media screen and (max-width:420px) {
	.btn-orange {
		width: calc( 100vw / 1.5 );
		font-size: 15px;
	}

}
	.bg-gris {
		background: #e9ecef;
		opacity: 1;
		width: 100%;
		border: 0px;
		height: 27px;
		font-size: 12px;
	}

	.form-maxima {
		display: block;
		width: 100%;
		height:  auto;
		padding: .375rem .75rem;
		font-weight: 400;
		line-height: 1.5;
		color: #495057;
		background: #e9ecef;
		border: 1px solid #ced4da;
		border-radius: .25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		font-size: 12px;
	}

	.ctc_title_maxicopa {
		font-family: tahoma;
		font-size: 20px;
		color: #316394;
	}

	.ctc_title_sub {
		font-family: tahoma;
		font-size: 20px;
		color: #316394;
		text-indent: 0px;
	}

	.cap_title {
		font-family: Tahoma;
		font-size: 24px;
		color: #000000;
		text-decoration: none;
	}

	.cap_subtitle {
		font-family: TAHOMA;
		font-size: 10px;
		color: #222222;
		text-decoration: none;
		padding-left: 10px;
		font-weight: bold;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		padding-top: 5px;
		padding-right: 0px;
		padding-bottom: 0px;
	}

	.txt {
		font-family: Verdana;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		line-height: 16px;
	}

	select {
		font-family: Verdana;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		line-height: 16px;
		height: 19px;
	}

	.txt2 {
		font-family: tahoma;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		line-height: 14px;
	}

	.txt2_bold {
		font-family: tahoma;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		font-weight: bold;
		line-height: 16px;
	}

	.txt_pag {
		font-family: tahoma;
		font-size: 12px;
		color: #666666;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_white {
		font-family: verdana;
		font-size: 12px;
		color: #FFFFFF;
		text-decoration: none;
	}

	.txt_white_bold {
		font-family: verdana;
		font-size: 12px;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_bold {
		font-family: Verdana;
		font-size: 12px;
		color: #666666;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_oscuro {
		font-family: Verdana;
		font-size: 12px;
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_bold_codigo {
		font-family: Verdana;
		font-size: 10px;
		color: #666666;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_bold_bw {
		font-family: Verdana;
		font-size: 11px;
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
	/*cambio de subrayado*/
	.txt_bold_Blue {
		font-family: tahoma;
		font-size: 12px;
		color: #075FB9;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_bold_brand {
		font-family: tahoma;
		font-size: 12px;
		color: #075FB9;
		text-decoration: none;
		font-weight: bold;
	}

		.txt_bold_brand:hover {
			font-family: tahoma;
			font-size: 12px;
			color: #075FB9;
			text-decoration: underline;
			font-weight: bold;
		}

	.txt_bold_brand2 {
		font-family: tahoma;
		font-size: 12px;
		color: #0080DC;
		text-decoration: none;
		font-weight: bold;
	}

		.txt_bold_brand2:hover {
			font-family: tahoma;
			font-size: 12px;
			color: #0080DC;
			text-decoration: underline;
			font-weight: bold;
		}
	/*======================*/
	.txt_icon {
		font-family: Verdana;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
	}

		.txt_icon:hover {
			font-family: Verdana;
			font-size: 11px;
			color: #666666;
			text-decoration: underline;
		}

	.txt_link_red {
		font-family: Tahoma;
		font-size: 11px;
		color: #FF0000;
		line-height: 16px;
		text-decoration: none;
	}

		.txt_link_red:hover {
			font-family: Tahoma;
			font-size: 11px;
			color: #FF0000;
			line-height: 16px;
			text-decoration: underline;
		}

	.txt_link2 {
		font-family: Tahoma;
		font-size: 11px;
		color: #666666;
		line-height: 14px;
		text-decoration: none;
	}

		.txt_link2:hover {
			font-family: Tahoma;
			font-size: 11px;
			color: #666666;
			line-height: 14px;
			text-decoration: underline;
		}

	.txt_linktreevew {
		color: #3F3F3F;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-decoration: none;
	}

		.txt_linktreevew:hover {
			color: #3F3F3F;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			text-decoration: none;
		}

	.txt_linkIngresarLogin {
		font-family: Tahoma;
		font-size: 10px;
		color: White;
		line-height: 12px;
		text-decoration: none;
	}

		.txt_linkIngresarLogin:hover {
			font-family: Tahoma;
			font-size: 10px;
			color: White;
			line-height: 12px;
			text-decoration: underline;
		}

	.txt_linkIngresarLogin2 {
		font-family: Tahoma;
		font-size: 10px;
		color: #333333;
		line-height: 12px;
		text-decoration: none;
	}

		.txt_linkIngresarLogin2:hover {
			font-family: Tahoma;
			font-size: 10px;
			color: #333333;
			line-height: 12px;
			text-decoration: underline;
		}

	.txt_link3 {
		font-family: Tahoma;
		font-size: 10px;
		color: #666666;
		line-height: 14px;
		text-decoration: none;
	}

		.txt_link3:hover {
			font-family: Tahoma;
			font-size: 10px;
			color: #666666;
			line-height: 14px;
			text-decoration: underline;
		}

	.txt_bold_stade {
		font-family: Verdana;
		font-size: 12px;
		color: #CC0001;
		text-decoration: none;
		font-weight: bold;
	}

	.txt_bold_delivery {
		font-family: Verdana;
		font-size: 11px;
		color: #508914;
		text-decoration: none;
		font-weight: bold;
	}


	.txt_press {
		font-family: tahoma;
		font-size: 12px;
		color: #075FB9;
		text-decoration: underline;
	}

	.txt_press_capacitacion {
		font-family: tahoma;
		font-size: 12px;
		color: #075FB9;
		text-decoration: none;
	}

		.txt_press_capacitacion:hover {
			font-family: tahoma;
			font-size: 12px;
			color: #075FB9;
			text-decoration: underline;
		}

	.txt_pr_title {
		font-family: tahoma;
		font-size: 20px;
		color: #666666;
		text-decoration: none;
	}


	.txt_price {
		font-family: Verdana;
		font-size: 16px;
		color: #FE0000;
		text-decoration: none;
	}

	.txt_error {
		font-family: tahoma;
		font-size: 11px;
		color: #FF0000;
		text-decoration: none;
		font-style: normal;
	}

	.txt_bold_price {
		font-family: verdana;
		font-size: 13px;
		color: #FE0000;
		text-decoration: none;
		font-weight: bold;
		clip: rect(40px,auto,auto,auto);
	}

	.txt_login {
		font-family: Tahoma;
		font-size: 12px;
		color: #0058A0;
		text-decoration: none;
		font-weight: bold;
		clip: rect(40px,auto,auto,auto);
		text-align: left;
	}

	.cap_classification {
		font-family: Verdana;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		font-weight: bold;
		background-color: #e9e9e9;
		padding-left: 8px;
		vertical-align: middle;
		height: 20px;
	}

	.cap_subclassification {
		font-family: Verdana;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		vertical-align: middle;
		padding-left: 8px;
		height: 18px;
	}

	.cap_subclassification_bold {
		font-family: Verdana;
		font-size: 11px;
		color: #666666;
		text-decoration: none;
		vertical-align: middle;
		padding-left: 8px;
		background-color: #F9FAFC;
		height: 18px;
	}

	.stroke {
		border: 1px solid #dedede;
	}

		.stroke:hover {
			border: 1px solid #999999;
		}

	.stroke1 {
		padding-left: 8px;
		border: 1px solid #CCCCCC;
		padding-top: 12px;
	}

	.stroke2 {
		padding-left: 8px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-right-color: #CCCCCC;
		border-bottom-color: #CCCCCC;
		border-left-color: #CCCCCC;
		padding-top: 6px;
	}

	.imglink {
		border: none;
		border-color: #585858;
		border-width: 1px;
	}

	.imglinkhover {
		border: 1;
		border-color: #585858;
		border-width: 1px;
		filter: Alpha(Opacity=75, FinishOpacity=0, Style=4, StartX=0, StartY=0, FinishX=0, FinishY=0);
	}

	.txt_white_bold2 {
		font-family: tahoma;
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}








	.txt_bold_delivery_2 {
		font-family: Tahoma;
		font-size: 11px;
		color: Green;
		text-decoration: none;
	}

	.txt_search {
		font-family: Tahoma;
		font-size: 11px;
		color: #075FB9;
		text-decoration: none;
	}

		.txt_search:hover {
			font-family: Tahoma;
			font-size: 11px;
			color: #075FB9;
			text-decoration: underline;
		}

	/*maxicopa*/
	.tbl_data {
		background-color: #fcfbfb;
		border: 1px solid #234b7d;
		font-family: Tahoma;
		font-size: 11px;
		color: #4e4e4e;
	}

		.tbl_data th {
			background-color: #316394;
			text-decoration: none;
			color: #ffffff;
		}

	.row_alterna {
		background-color: #e1eef7;
	}

	.border_tbl_data {
		border: 1px solid #d8d8d8;
		font-family: Tahoma;
		font-size: 11px;
	}


	/*============== ESTILOS UTILITARIOS ==============*/
